Subject: Re: [bug#56386] [PATCH] gnu: Add mecab.
From: Julien Lepiller <[email-masked]>
To: Bruno Victal <[email-masked]>
Cc: [email-masked]
Date: Sat, 1 Apr 2023 16:43:20 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Le Thu, 30 Mar 2023 23:43:22 +0100,
Bruno Victal <[email-masked]> a écrit :

> On 2022-07-04 20:09, Julien Lepiller wrote:
> > Hi Guix!
> > 
> > This small series adds mecab and two dictionaries. MeCab is a
> > morphological analysis engine. I'm not sure what that previous
> > sentence means (:p) but I use it as a segmenter for Japanese in one
> > of my projects. In fact, the two patches that follow add two
> > dictionary sources. You need one of them in the same profile as
> > mecab for it to be useful (with no dictionaries, it segfaults).
> > 
> > 
> >   
> 
> Any updates regarding this?
> 
> 
> Cheers,
> Bruno

I had forgotten about this. It's a triple license (at the user's
choice), so I added a comment. Pushed to master as
3ab24ba216ce91210b93ec61554b3343fbc3aaab to
4483296da3e2e1424d12d92d0f56fb428765ca43.